<div class="traits">

  <div class="form-group">
    <label>{{localize "ACE.Size"}}</label>
    <select class="actor-size" name="system.attributes.size">
      {{#select system.attributes.size}}
        {{#each config.actorSizes as |label size|}}
          <option value="{{size}}">{{ localize label}}</option>
        {{/each}}
      {{/select}}
    </select>
  </div>


</div>